#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.3
visibility:           public
id:                   yesod-auth-1.6.10.3-AUdHMf8iYhHJ8vqjhZSNqc
key:                  yesod-auth-1.6.10.3-AUdHMf8iYhHJ8vqjhZSNqc
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  45dc1885e7885b5d2198b326fc7dd033
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.10.5/site-local/yesod-auth-1.6.10.3
library-dirs:         /usr/lib/ghc-8.10.5/site-local/yesod-auth-1.6.10.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/yesod-auth-1.6.10.3
hs-libraries:         HSyesod-auth-1.6.10.3-AUdHMf8iYhHJ8vqjhZSNqc
depends:
    aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY
    authenticate-1.3.5-BRoGktXhv6m1JTdIZESaus base-4.14.2.0
    base16-bytestring-1.0.1.0-1hJhTC4ftcxEBVwj2vhRFK
    base64-bytestring-1.2.0.1-6PvrigrzgN5CFxMJsxx0QP binary-0.8.8.0
    blaze-builder-0.4.2.1-CvyaA91rGJh3LGq34EOJVB
    blaze-html-0.9.1.2-7YURpfDATS7FKWEku5NEG5
    blaze-markup-0.8.2.8-7y6za9FDoBHA9fX5ZL40tI bytestring-0.10.12.0
    conduit-1.3.4.1-CU2UV8EGOC0G969ooXKq7I
    conduit-extra-1.3.5-BP68kZVTyGvWhp3lr4D8M containers-0.6.4.1
    cryptonite-0.29-3JSUkOlGQg3XBOKlyqMAW
    data-default-0.7.1.1-1PvF2urvLxF7Pa94frLNmw
    email-validate-2.3.2.13-EBn3ZuAmzxeEKxIAF5SBll
    file-embed-0.0.14.0-GfeXRY82mmWF3g3U2v7jH5
    http-client-0.7.8-Ip7bMuXtTRTGAUw6Da3sWW
    http-client-tls-0.3.5.3-7HFlEpdnloR2CYJZdjZOe3
    http-conduit-2.3.8-6gWnW6oVyps6j4rhb4ZgPw
    http-types-0.12.3-19oZT8Fua6FHdxhPU1oghZ
    memory-0.16.0-E1gXzMJzgEcJ8QhI9dLs6S
    network-uri-2.6.4.1-AJEy95J8Z3N4HoBtLbmjVO
    nonce-1.0.7-C9sXw4vHuJPC4LJcZQi2FI
    persistent-2.13.0.2-BuuX88kDaJR20jJn3HxamK
    random-1.2.0-FYrBsLYhb8t9oQNjLyUagP
    safe-0.3.19-DlKvqLTtraZKItu5PR3KBM
    shakespeare-2.0.25-Kms7D4z6gcpnbe0TABHac template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.18-3mtepxd5bZsIcMv9oSQqyo
    unliftio-core-0.2.0.1-1ibY1oF6Hkc5ZYjZ4yW3Lp
    unordered-containers-0.2.14.0-1OFWlQlrCvvLaIazZ0Uw3i
    wai-3.2.3-ze4FXWqwpJC9w6GcOdPLg
    yesod-core-1.6.20.1-F2W8zOwM0lsBDO7GhmmFMI
    yesod-form-1.7.0-5uMxqpQ1RsvERQn2LQgfEk
    yesod-persistent-1.6.0.7-AoRjN9QtbYh7GwZkMvPVaE

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

